@charset "UTF-8";
/* CSS Document */

body {
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	color: #666666;
	font-size: 16px;
	line-height: 1.5;
	background-color: #FFF;
	text-transform: none;
}

#container {
    width: 968px;
    background: #FFF;
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
}

#container h1 {
	position: absolute;
	top: -500px;
}

#container h2 {
	font-size: 24px;
	color: #F05921;
	text-align:center;
}

/* Banner section */
#banner {
	background-repeat: no-repeat;
	position: relative;
	height: 300px;
	width: 968px;
	border-bottom: 1;
	border-bottom-style: solid;
	border-color: #F0EBE7;
}

#banner_logo {
   border-style:none;
}

#strap_line {
	width: 500px;
	line-height: 1.6;
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	padding: 12px;
	margin: 0 auto;
	position: relative;
	right: -220px;
	bottom: 120px;
	font-size: 20px;
	font-style: italic;
	text-align:center;
	color: #999999;
}

#facebook {
	position: absolute;
	top: 129px;
	right: 30px;
	top: 0px;
	height: 14px;
}

#linkedin {
	position: absolute;
	top: 129px;
	right: 0px;
	top: 0px;
	height: 14px;
}


#MenuBar1 {
	position: absolute;
	/* [disabled]top: 237px; */
	right: -1px;
	bottom: 0px;
	height: 40px;
	border-style: hidden;
}

#main_image {
	background-image: url(../images/main_image.jpg);
	background-repeat: no-repeat;
	position: relative;
	height: 376px;
	width: 968px;
}

/* For older pages with 3 columns */
#main_text {
	width: 305px;
	line-height: 1.6;
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	padding: 12px;
	margin: 0 auto;
	position: absolute;
	right: 60px;
	bottom: 70px;
	font-size: 20px;
	font-style: italic;
	text-align:center;
	color: #F05921;
}

#left_column, #centre_column, #right_column {
	width: 309px;
	float: left;
	
}
#centre_column, #right_column {
	margin-left: 20px;
}
#left_column h2, #centre_column h2, #right_column h2 {
	color: #F05921;
	text-align:center;
}


/* Welcome Page */
#welcome_text {
	line-height: 1.6;
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	padding: 10px;
	margin: 0 auto;
	font-size: 16px;
	color: #666666;
}

/* About Us page */
#lina_image {
    padding-top: 60px;
	width: 320px;
	float: left;
}

#about_image {
	padding-left: 15px;
	padding-top: 60px;
	width: 400px;
	float: right;
	position: relative;
}

#logo_image {
	padding-top: 5px;
	width: 320px;
	float: left;
}

/* What is coaching section */

#coaching_text {
	line-height: 1.6;
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	padding: 10px;
	margin: 0 auto;
	font-size: 16px;
	color: #666666;
}

#coaching_image {
	padding-left: 15px;
	padding-top: 25px;
	width: 450px;
	float: right;
	position: relative;
}

#coaching_benefits {
	line-height: 2;
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	padding: 10px;
	margin: 0 auto;
	font-size: 18px;
	color: #666666;
}
#coaching_text h2 {
	font-size: 24px;
	color: #F05921;
	text-align:center;
}

#coaching_text h3 {
	font-size: 16px;
	color: #999999;
}

#coaching_text h4 {
	font-size: 18px;
	color: #666666;
}

#types_of_consulting h3 {
	color: #F05921;
}

#benefits_image {
    align: top;
	padding-right: 15px;
	width: 340px;
	float: left;

}

/* Our Services section */

#our_programs {
	width: 968px;
	background: #FFF;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	font-size: 16px;
	color: #666666;
}

#personal_program, #coaching_lounge, #clarity_action, #finding_passion, #personal_progam2, #power_hit, #team_coaching, #human_resources {
	width: 968px;
	background: #FFF;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	font-size: 16px;
	color: #666666;
    border-top-style: solid;
	border-top-width: thin;	
	border-top-color: #F05921;
}

#pp_image, #cl_image, #ca_image, #fp_image, #ppp_image, #ph_image, #tc_image, #hr_image {
    padding-top: 25px;
    padding-left: 15px;
	width: 320px;
	float: right;
}

#our_programs h2, #personal_program h2, #coaching_lounge h2, #clarity_action h2, #finding_passion h2, #personal_progam2 h2, #power_hit h2, #team_coaching h2, #human_resources h2 {
	font-size: 20px;
	color: #F05921;
	text-align:left;

}

#our_programs h3, #personal_program h3, #coaching_lounge h3, #clarity_action h3, #finding_passion h3, #personal_progam2 h3, #power_hit h3, #team_coaching h3, #human_resources h3 {
	font-size: 16px;
	color: #666666;
}

#personal_program p, #coaching_lounge p, #clarity_action p, #finding_passion p, #personal_progam2 p, #power_hit p, #team_coaching p, #human_resources p {
	font-size: 16px;
	color: #666666;
}


/* Lifestyle questionnaire and contact section */
#question_image {
	padding-left: 15px;
	padding-top: 30px;
	width: 200px;
	float: right;
	position: relative;
}
#complimentary_image {
	padding-left: 15px;
	padding-top: 80px;
	width: 450px;
	float: right;
}

#contact_area {
	width: 968px;
 	height:400px;
    margin:0px; 
	font-family:"Myriad Pro", Helvetica, Arial, sans-serif;
	font-size:11px; 
	width:300px;
    padding:200px;
	border:1px 
	solid #CCCCCC; 
	width:180px; 

}

#contact_image {
    padding-top: 0px;
	width: 320px;
    align: center;
	padding-left: 30px;
	float: right;
}

#contact_image2 {
    padding-top: 0px;
	width: 400px;
	float: left;
	padding-left: 30px;
	float: right;
}
#contact_us {
	width: 968px;
	margin:20px;
}

#contact_us_text {
	width: 968px;
	text-align: center;
	font-size: 16px;
	line-height: 1;
	
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
}

/* Privacy page */
#privacy {
	font-size: 16px;
	color: #666666;
	text-indent: hanging;
}

#privacy h3 {
	font-size: 16px;
	color: #666666;
}

/* Page footers */
#footer p {
	font-size: 11px;
}

#footer .copyright{
	font-size: 10px;
	color: #999;
	line-height: 130%;
	margin: 10px 0 0 0;
}
#footerCol1 {
    padding-top: 10px;
    padding-left: 15px;
	float: left;
	width: 290px;
}
#footerCol2 {
	line-height: .6;
	float: left;
	width: 332px;
	margin-left: 13px;
 	text-align: center;
}
#footerCol3 {
	width: 290px;
    margin-left: 10px;
	float: right;
    padding-top: 10px;
 	text-align: right;
    padding-right: 15px;
}

#footer {
	clear: both;
	height: 80px;
	background-color: #F0EBE7;
}
